@charset "UTF-8";
/* CSS Document */

/* ===================
Menu responsive
=================== */

.ct_men_res {
    position: fixed;
    display: none;
    width: 100%;
    height: 0;
    -webkit-transition: background 0.35s linear,height 0.35s ease-in 200ms;
    transition: background 0.35s linear,height 0.35s ease-in 200ms;
    z-index: 4000;
    background: #1c1c1b;
    overflow: auto;
    top: 0;
}

.logo_menu_res img {
}

.ct_men_res.active {
	height: 100%;
	-webkit-transition: background 0.35s linear,height 0.35s ease-in 200ms;
	transition: background 0.35s linear,height 0.35s ease-in 200ms;
}

.logo_menu_res img {
    padding-top: 20px;
    margin: auto;
    width: 100%;
}

.logo_menu_res {
    width: 100%;
    text-align: center;
    padding: 0 80px 0 30px;
    max-width: 350px;
}

nav.men_res {
    margin: 40px 0;
    color: #bcc1c4;
    position: relative;
    height: 875px;
    overflow: hidden;
}

ul.men_res_list li, .men_res_list_sub li, .men_res_list_sub_sub li, .men-res-list-index li {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 300;
    /*! border-bottom: solid 1px rgba(188, 193, 196, 0.32); */
    cursor: pointer;
    color: rgba(255, 255, 255, 0.75);
}

ul.men_res_list, .men_res_list_sub, .men_res_list_sub_sub, .men_res_list {
    padding-right: 40px;
    padding-left: 40px;
}

.ct_men_res li, .ct_men_res .login-col-menu {
    opacity: 0;
    -webkit-transform: scale(1.1) translateY(-24px);
    transform: scale(1.1) translateY(-24px);
    -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
    transition: opacity 0.35s ease-out, transform 0.35s ease-out;
}

.ct_men_res.active li, .ct_men_res.active .login-col-menu {
    opacity: 1;
    -webkit-transform: scale(1) translateY(0px);
    transform: scale(1) translateY(0px);
    -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
    transition: opacity 0.35s ease-out, transform 0.35s ease-out;
}

.ct_men_res.active li:first-child, .ct_men_res.active .login-col-menu {
    -webkit-transition-delay: 300ms,300ms;
    transition-delay: 300ms,300ms;
}

.ct_men_res.active li:nth-child(2) {
    -webkit-transition-delay: 350ms,350ms;
    transition-delay: 350ms,350ms;
}

.ct_men_res.active li:nth-child(3) {
    -webkit-transition-delay: 400ms,400ms;
    transition-delay: 400ms,400ms;
    padding-right: 30px;
}

.ct_men_res.active li:nth-child(4) {
    -webkit-transition-delay: 450ms,450ms;
    transition-delay: 450ms,450ms;
}

.ct_men_res.active li:nth-child(5) {
    -webkit-transition-delay: 500ms,500ms;
    transition-delay: 500ms,500ms;
}

.ct_men_res.active li:nth-child(6) {
    -webkit-transition-delay: 550ms,550ms;
    transition-delay: 550ms,550ms;
}

.ct_men_res.active li:nth-child(7) {
    -webkit-transition-delay: 600ms,600ms;
    transition-delay: 600ms,600ms;
}

.ct_men_res.active li:nth-child(8) {
    -webkit-transition-delay: 600ms,600ms;
    transition-delay: 600ms,600ms;
}


/* -- Amagar menu --*/

.ct_men_res li:nth-child(8) {
    -webkit-transition-delay: 300ms,300ms;
    transition-delay: 300ms,300ms;
}

.ct_men_res li:nth-child(7) {
    -webkit-transition-delay: 350ms,350ms;
    transition-delay: 350ms,350ms;
}

.ct_men_res li:nth-child(6) {
    -webkit-transition-delay: 400ms,400ms;
    transition-delay: 400ms,400ms;
}

.ct_men_res li:nth-child(5) {
    -webkit-transition-delay: 450ms,450ms;
    transition-delay: 450ms,450ms;
}

.ct_men_res li:nth-child(4) {
    -webkit-transition-delay: 500ms,500ms;
    transition-delay: 500ms,500ms;
}

.ct_men_res li:nth-child(3) {
    -webkit-transition-delay: 550ms,550ms;
    transition-delay: 550ms,550ms;
    position: relative;
}


/* -- Puntets --*/

/*#menu-res-list li:before, #menu-res-list-sub-colegiados li:before, #menu-res-list-sub-formacion li:before {
    content: "...";
    position: absolute;
    right: 5px;
    top: 0;
    font-size: 25px;
    font-weight: bold;
    color: #333333;
}*/

#menu-res-list li:first-child:before,  #menu-res-list-sub-formacion li:nth-child(4):before {
	content: none;
}

.ct_men_res li:nth-child(2) {
    -webkit-transition-delay: 600ms,600ms;
    transition-delay: 600ms,600ms;
}

.ct_men_res li:nth-child(1), .ct_men_res .login-col-menu {
    -webkit-transition-delay: 600ms,600ms;
    transition-delay: 600ms,600ms;
}

.men_res_list_sub li:first-child:before, .men_res_list_sub_sub li:first-child:before {
	content: "←"!important;
	padding-right: 10px!important;
	position: relative!important;
	font-size: inherit!important;
}


.men_rev li:nth-child(3):before {
	content: none;
}

.men-res-list-index {
    padding-left: 0;
}

.men_res_list {
    position: absolute;
    width: 100%;
    left: 0;
    opacity: 1;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	transition: all 0.35s ease-out;
}

.men_res_list_sub.active, .men_res_list_sub_sub.active {
    position: absolute;
    width: 100%;
    left: 0;
    opacity: 1;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	transition: all 0.35s ease-out;
}

.men_res_list_sub, .men_res_list_sub_sub {
    position: absolute;
    width: 100%;
    left: 100%;
    opacity: 0;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	transition: all 0.35s ease-out;
}

.men_res_list.desactive, .men_res_list_sub_sub.desactive, .men_res_list_sub.active.desactive {
    opacity: 0;
    left: -100%;
	-webkit-transition: all 0.35s ease-out;
	-moz-transition: all 0.35s ease-out;
	-o-transition: all 0.35s ease-out;
	transition: all 0.35s ease-out;
}

.men_res_list_sub .ct-menu-resp-interior li:before {
    content: none!important;
}

.ct-resp-menu-interior > .menu-categorias-tienda > li > a {
    /*! display: none; */
}

.ct-resp-menu-interior .menu-categorias-tienda, .ct-menu-resp-interior {
	padding-left: 0;
	padding-top: 0;
}

.ct-resp-menu-interior .menu-categorias-tienda.subMenuCategorias > li:first-child {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 300;
    border-bottom: solid 1px rgba(188, 193, 196, 0.32);
    cursor: pointer;
    /* color: #4f5151; */
}

.ct-resp-menu-interior > ul > li > ul > li > ul {
    padding-left: 20px!important;
}

.ct-resp-menu-interior > ul > li > ul > li > ul > li {
    font-size: 17px!important;
    border-bottom: solid 1px rgba(79, 81, 81, 0.67)!important;
}

.ct-resp-menu-interior .menu-categorias-tienda > li {
   	padding-right: 0!important
}

.ct-resp-menu-interior > ul > li > ul > li > ul > li:last-child, .ct-resp-menu-interior .menu-categorias-tienda > li:last-child {
    border-bottom: none!important
}


/* ===================
X Tancar
=================== */

.transform-icon {
  width: 20px;
  height: 20px;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.transform-icon.transform-icon-menu:hover .lines:before {
	top: -12px;
}

.transform-icon.transform-icon-menu:hover .lines:after {
	top: 12px;
}


.transform-icon .lines {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  /* border-radius: 6px; */
  background-color: #bcc1c4;
  display: block;
}
.transform-icon .lines:after,
.transform-icon .lines:before {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  /* border-radius: 6px; */
  background-color: #bcc1c4;
  display: block;
  content: '';
}
.transform-icon .lines.lines-suscrip {
  -webkit-transition: all 0s linear;
  -moz-transition: all 0s linear;
  -o-transition: all 0s linear;
  transition: all 0s linear;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 3px;
  /* border-radius: 6px; */
  background-color: #333;
  display: block;
}
.transform-icon .lines.lines-suscrip:after,
.transform-icon .lines.lines-suscrip:before {
  -webkit-transition: all 0s linear;
  -moz-transition: all 0s linear;
  -o-transition: all 0s linear;
  transition: all 0s linear;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 3px;
  /* border-radius: 6px; */
  background-color: #00577C;
  display: block;
  content: '';
}
.transform-icon.transform-icon-arrow-down .lines {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.transform-icon.transform-icon-arrow-down .lines:before,
.transform-icon.transform-icon-arrow-down .lines:after {
  left: 11px;
  width: 50%;
}
.transform-icon.transform-icon-arrow-down .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  -moz-transform: rotate3d(0, 0, 1, -45deg);
  -o-transform: rotate3d(0, 0, 1, -45deg);
  -ms-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
  top: 3px;
}
.transform-icon.transform-icon-arrow-down .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  -moz-transform: rotate3d(0, 0, 1, 45deg);
  -o-transform: rotate3d(0, 0, 1, 45deg);
  -ms-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
  top: -3px;
}
.transform-icon.transform-icon-arrow-down.toggle .lines {
  background-color: transparent;
}
.transform-icon.transform-icon-arrow-down.toggle .lines:before,
.transform-icon.transform-icon-arrow-down.toggle .lines:after {
  left: 0;
  top: 0;
  width: 100%;
}
.transform-icon.transform-icon-arrow-down.toggle .lines:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.transform-icon.transform-icon-arrow-down.toggle .lines:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.transform-icon.transform-icon-arrow-up .lines {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.transform-icon.transform-icon-arrow-up .lines:before,
.transform-icon.transform-icon-arrow-up .lines:after {
  left: -2px;
  width: 50%;
}
.transform-icon.transform-icon-arrow-up .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  -moz-transform: rotate3d(0, 0, 1, 45deg);
  -o-transform: rotate3d(0, 0, 1, 45deg);
  -ms-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
  top: 3px;
}
.transform-icon.transform-icon-arrow-up .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  -moz-transform: rotate3d(0, 0, 1, -45deg);
  -o-transform: rotate3d(0, 0, 1, -45deg);
  -ms-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
  top: -3px;
}
.transform-icon.transform-icon-arrow-up.toggle .lines {
  background-color: transparent;
}
.transform-icon.transform-icon-arrow-up.toggle .lines:before,
.transform-icon.transform-icon-arrow-up.toggle .lines:after {
  left: 0;
  top: 0;
  width: 100%;
}
.transform-icon.transform-icon-arrow-up.toggle .lines:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.transform-icon.transform-icon-arrow-up.toggle .lines:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.transform-icon.transform-icon-plus .lines:before {
  display: none;
}
.transform-icon.transform-icon-plus .lines:after {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  top: 0;
}
.transform-icon.transform-icon-plus.toggle .lines {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
  background-color: transparent;
}
.transform-icon.transform-icon-plus.toggle .lines:after {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
.transform-icon.transform-icon-menu .lines:before {
  top: -8px;
}
.transform-icon.transform-icon-menu .lines:after {
  top: 8px;
}
.transform-icon.transform-icon-menu.toggle .lines {
  background-color: transparent;
}

.transform-icon.transform-icon-menu.toggle:hover .lines:before {
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
}

.transform-icon.transform-icon-menu.toggle:hover .lines:after {
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  transform: rotate(-225deg);
}

.transform-icon.transform-icon-menu.toggle:hover .lines.lines-suscrip:before{
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg);
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  top: 0;
}

.transform-icon.transform-icon-menu.toggle:hover .lines.lines-suscrip:after{
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  transform: rotate(-225deg);
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  top: 0;
  left: 0px;
}

.transform-icon.transform-icon-menu.toggle .lines:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
  background-color: #bcc1c4;
}
.transform-icon.transform-icon-menu.toggle .lines:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 0px;
  background-color: #bcc1c4;
}

.transform-icon.transform-icon-menu.toggle .lines.lines-suscrip:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #232323;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  top: 0px;
  left: 0px;
}
.transform-icon.transform-icon-menu.toggle .lines.lines-suscrip:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 0;
  background-color: #232323;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.ct-cerrar-menu {
	position: fixed;
	right: 50px;
	top: 10px;
	z-index: 100;
	visibility: hidden;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	opacity: 0;
	/* padding: 35px 30px; */
	/* background: rgba(255, 255, 255, 0.9); */
}

.ct-cerrar-menu.active {
	position: fixed;
}


/* ===================
Media Query
=================== */

@media screen and (max-width: 960px){

	.container-menu-responsive {
		display: block;
		visibility: hidden;
	}

	.ct_men_res {
		display: block;
	}

	.ul-menu {
		right: -500px;
		display: none;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		opacity: 0;
	}

	.ct-cerrar-menu {
		visibility: visible;
		-webkit-transition: all 0.5s linear;
		-moz-transition: all 0.5s linear;
		-o-transition: all 0.5s linear;
		transition: all 0.5s linear;
		opacity: 1;
		right: 30px;
		z-index:2405;
	}

}

@media screen and (max-width: 620px) {

	nav.men_res {
		height: 870px;
	}

}